sqlite_has_more
sqlite_key
SQLite Functions
PHP Manual

# sqlite_has_prev

# SQLiteResult::hasPrev

Returns whether or not a previous row is available

### Description

bool sqlite_has_prev ( resource `$result` )

Object oriented style (method):

bool SQLiteResult::hasPrev ( void )

Find whether there are more previous rows from the given result handle.

### Parameters

`result`

  The SQLite result resource. This parameter is not required when using the object-oriented method.

  > Note:

  > This function cannot be used with unbuffered result handles.

### Return Values

Returns `TRUE` if there are more previous rows available from the `result` handle, or `FALSE` otherwise.

### See Also

- sqlite_prev
- sqlite_has_more
- sqlite_num_rows